PRODUCT STUDIO
产品图片1 / 3
TP-Link TL-SG2216 V1 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
DHCP功能
以太网供电Poe支持
否
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
数据速度
10/100/1000 Mb/s
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
电缆技术
10BASE-T/100BASE-TX/1000Base-T
千兆以太网铜端口数量
16
组合SFP端口数量
2
静态端口安全
是
前进速度
23,8 Mpps
可升级的嵌入式软件
是
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
10 - 90%
电源
AC
工作温度范围
0 - 40 °C
工作温度范围 T T
32 - 104 °F
存储温度范摄氏度
硬件要求
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
外形尺寸
全双面打印
是
无风扇
是
MIB 支持
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
组播支持
是
虚拟LAN功能
Multicast VLAN, Tagged VLAN, Voice VLAN
系统事件日志
是
SSH SSL支持
是
VLAN支持
是
半双工
是
管理协议
SNMP, RMON, GUI, CLI
®